$background-image:url(../img/0.jpg) no-repeat top;

@mixin block1 {
    background-image: url(../img/1.jpg);
    height: 100%;
    align-self: left;
    background-size: 32%;
    background-repeat: no-repeat;
    background-position-y: top;

}
@mixin block2 {
    background-image: url(../img/2.jpg);
    height: 100%;
    align-self: left;
    background-size: 32%;
    background-repeat: no-repeat;
    background-position-y: top;

}
@mixin block3 {
    background-image: url(../img/3.jpg);
    height: 100%;
    align-self: left;
    background-size: 32%;
    background-repeat: no-repeat;
    background-position-y: top;
}

$font-familySans:'Source Sans Pro', sans-serif; 
$font-familyHind:'Hind', sans-serif; 
$font-familyFresca:'Fresca', sans-serif;

$font-weights: ("regular": 100, "medium": 200, "bold": 300);

$colorli: #c1d1df;

$colorh3: #8695a2;
$color_block: #395369;

$mainreviews: #8d6f79;
$colorh4: #cba2b0;
$reviewcolor_background: #9d7a86;

$backgound_tour: #8695a2;
$header_tour:#c1d1df;
$bsearch:#8695a2;
$search_color:#5e6872;

$footerbg: #3d5585;
$footerh: #659afe;
$footertext: #0a275e;
$footer_links: #467ade;
$footer_button: #76769f;